package com.eactive.eai.rms.onl.statistics.trand.dao;

import java.util.List;

import com.eactive.eai.rms.onl.statistics.eaisvcname.vo.StatisticsForm;

public interface TransitionDAO {

    public List findByTransition(StatisticsForm statisticsForm) throws Exception;

	public List findTrandArray(String searchField, String searchText) throws Exception;

} 
